--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::GzipStore#fetch
is_singleton: false
name: fetch
params: (key, parameters = {}, conditions = {}, &blk)
visibility: public
